[FP-538K]
PrinterName = Jolimark FP-538K
PrinterHWID = Jolimark_FP-538K7D0F
MustUninstallForGDP = 1.0
UninstallerOnRestart = 驱动程序\WIN2000(XP-Vista-Win7)\I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 82
PrinterType = Flat

DriverDir = 驱动程序\WIN2000(XP-Vista-Win7)\
INF.2K = FP538K.INF
INF.X64 = FP538K.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\..\Manual\FP-538K User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = ..\..\用户手册\FP-538K用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = ..\..\Manual\FP-538K User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 

BGImage.EN = Resource\BG.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.png
PrinterImage.EN = Resource\Printer.538.png
PrinterImage.SC = Resource\Printer.538.png
PrinterImage.TC = Resource\Printer.538.png
PrinterNameImage.EN = Resource\FP-538机型描述.png
PrinterNameImage.SC = Resource\FP-538机型描述.png
PrinterNameImage.TC = Resource\FP-538机型描述.png
PDFReader.EN = PDF阅读软件\AdbeRdr1000_zh_CN.exe
PDFReader.SC = PDF阅读软件\AdbeRdr1000_zh_CN.exe
PDFReader.TC = PDF阅读软件\AdbeRdr1000_zh_CN.exe
Button2Link.EN = 快速应用指南\C053032010简易应用指南.pdf
Button2Link.SC = 快速应用指南\C053032010简易应用指南.pdf
Button2Link.TC = 快速应用指南\C053032010简易应用指南.pdf
Button3Link.EN = 用户手册\FP-538K用户手册.pdf
Button3Link.SC = 用户手册\FP-538K用户手册.pdf
Button3Link.TC = 用户手册\FP-538K用户手册.pdf
Button4Link.EN = 工具及其它说明\
Button4Link.SC = 工具及其它说明\
Button4Link.TC = 工具及其它说明\
Button5Link.EN = http://jolimark.tmall.com
Button5Link.SC = http://jolimark.tmall.com
Button5Link.TC = http://jolimark.tmall.com